Bug 1462513 - touchscreen not working on Cube i7 Stylus
touchscreen not working on Cube i7 Stylus
Status: NEW
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
28
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-18 06:58 EDT by Julen Landa Alustiza
Modified: 2018-05-03 13:54 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-23 12:46:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
acpidump (652.99 KB, text/plain)
2017-06-18 06:58 EDT, Julen Landa Alustiza
no flags Details
dmesg (76.98 KB, text/plain)
2017-06-18 06:59 EDT, Julen Landa Alustiza
no flags Details

  None (edit)
Description Julen Landa Alustiza 2017-06-18 06:58:25 EDT
Created attachment 1288832 [details]
acpidump

Touchscreen is not working on Fedora 25 .

There is some problem with acpi.

acpidump attached

The symptoms are similar to https://bugzilla.redhat.com/show_bug.cgi?id=1275718
Comment 1 Julen Landa Alustiza 2017-06-18 06:59 EDT
Created attachment 1288833 [details]
dmesg
Comment 2 Fedora End Of Life 2017-11-16 14:16:07 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 3 Laura Abbott 2018-02-20 14:51:29 EST
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  As kernel maintainers, we try to keep up with bugzilla but due the rate at which the upstream kernel project moves, bugs may be fixed without any indication to us. Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.
 
Fedora 27 has now been rebased to 4.15.3-300.f27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you experience different issues, please open a new bug report for those.
Comment 4 Laura Abbott 2018-03-23 12:46:34 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you did actually update, we apologize for the inconvenience (there are a lot of bugs). If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.
Comment 5 Julen Landa Alustiza 2018-05-03 13:54:26 EDT
issue continues with fc27 & fc28 kernel 4.16.5

Note You need to log in before you can comment on or make changes to this bug.